<?xml version="1.0" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>CFBundleDevelopmentRegion</key>
<string>English</string>
<key>CFBundleExecutable</key>
<string>Cinderella2</string>
<key>CFBundleIconFile</key>
<string>CindyX.icns</string>
<key>CFBundleIdentifier</key>
<string>de.cinderella.Cindy.1835</string>
<key>CFBundleDisplayName</key>
<string>Cinderella 2</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundleName</key>
<string>Cinderella2</string>
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleShortVersionString</key>
<string>2.8</string>
<key>CFBundleVersion</key>
<string>2.8.1835</string>
<key>CFBundleSignature</key>
<string>CNDY</string>
<key>NSHumanReadableCopyright</key>
<string>1997-2014 Jürgen Richter-Gebert &amp; Ulrich Kortenkamp</string>
<key>LSApplicationCategoryType</key>
<string>public.app-category.education</string>
<key>NSHighResolutionCapable</key>
<true/>
<key>NSSupportsAutomaticGraphicsSwitching</key>
<true/>
<key>IgnorePSN</key>
<true/>
<key>JVMRuntime</key>
<string>jdk1.7.0_72.jdk</string>
<key>JVMVersion</key>
<string>1.7</string>
<key>JVMMainClassName</key>
<string>de.cinderella.Cindy</string>
<key>CFBundleDocumentTypes</key>
<array>
<dict>
<key>CFBundleTypeExtensions</key>
<array>
<string>cdy</string>
</array>
<key>CFBundleTypeIconFile</key>
<string>CindyX.icns</string>
<key>CFBundleTypeName</key>
<string>Cinderella Construction</string>
<key>CFBundleTypeRole</key>
<string>Editor</string>
<key>LSTypeIsPackage</key>
<false/></dict>
<dict>
<key>CFBundleTypeExtensions</key>
<array>
<string>cdyplugin</string>
</array>
<key>CFBundleTypeIconFile</key>
<string>CindyX.icns</string>
<key>CFBundleTypeName</key>
<string>Cinderella Construction</string>
<key>CFBundleTypeRole</key>
<string>Editor</string>
<key>LSTypeIsPackage</key>
<false/></dict>
</array>
<key>LSArchitecturePriority</key>
<array>
<string>x86_64</string>
<string>i386</string>
</array>
<key>LSEnvironment</key>
<dict>
<key>LC_CTYPE</key>
<string>UTF-8</string>
</dict>
<key>JVMOptions</key>
<array>
<string>-Xdock:icon=Contents/Resources/Cindy.icns</string>
<string>-Dapple.laf.useScreenMenuBar=true</string>
<string>-Dcom.apple.macos.use-file-dialog-packages=true</string>
<string>-Dcom.apple.macos.useScreenMenuBar=true</string>
<string>-Dcom.apple.mrj.application.apple.menu.about.name=Cinderella2</string>
<string>-Dcom.apple.smallTabs=true</string>
<string>-Dcom.apple.textantialiasing=true</string>
<string>-Dcom.apple.antialiasing=true</string>
<string>-Dcom.apple.showGrowBox=false</string>
<string>-Dapple.awt.fullscreencapturealldisplays=false</string>
<string>-Dapple.awt.fullscreenusefade=true</string>
<string>-Djava.library.path=$APP_ROOT/Contents/Java</string>
<string>-Xms32M</string>
</array>
<key>JVMDefaultOptions</key>
<dict>
<key>Xmx</key>
<string>-Xmx1024M</string>
</dict>
<key>JVMArguments</key>
<array>
</array>
</dict>
</plist>

